{% extends 'beads/base.html' %}

{% block content %}
<div class="content">
    <div class="row mt-3">
        <div class="col-sm-12">
            <h1 class="mb-3 font-weight-normal" id="h1title">
                Ega-archive.org
            </h1>
        </div>
    </div>

    <div class="row mb-3">
        <div class="col-sm-7 order-12 order-sm-1 brand-holder">
            <p>The EGA provides a service for the permanent archiving and distribution of personally identifiable
                genetic and phenotypic
                data resulting from biomedical research projects. Data at EGA was collected from individuals whose
                consent agreements
                authorise data release only for specific research use to bona
                fide researchers. Strict protocols govern how information is managed, stored and distributed by the EGA
                project.</p>
                <ul>
                    <li> <a href="https://ega-archive.org/files/European_Genome_phenome_Archive_Security_Overview.pdf"> More information about Ega-archive.org </a></li>
                </ul>
            <p>By signing up for and by signing in to this service you accept our:</p>
            <ul> 
                <li> <a href="https://ega-archive.org/"> Privacy policy</a>  </li>
            </ul>
        </div>
        <div class="col-sm-5 order-1 order-sm-12 ">

            <div class="login-box user-box">
                    <form method="POST" class="user-form">
                        {% csrf_token%}
                        {% for field in form %}
                        <div class="form-group">
                          {{ field.label_tag }}
                          <br>
                          {{ field }}
                          {{ field.errors }}
                        </div>
                        {% endfor %}
                            <button  type="submit"  class=" btn btn-success" id="botonsign" > Sign in </button>
                        
                      </form>
            </div>
            <p>
                Don't have an account yet? 
                <a href="{% url 'account_new' %}">Register now</a>
            </p>
        </div>
    </div>
</div>
{% endblock%}